Search found 1 match

Page 1 of 1

Search found 1 match

upgrade 1.5.5.1 to 1.5.6.4 problem

Hi, I have few years old installation of opencart (1.5.5.1) with theme Journal And because we are doing some work on our e-shop, I want to upgrade to some of new version 2 First I wanted to try to upgrade from 1.5.5.1 to 1.5.6.4 but no success After start of upgrade I have this message: Notice: Erro...

Jump to post
  • Fri May 12, 2017 9:06 am
  • Replies 1
  • Views 836

Page 1 of 1

Search found 1 match